RubyGems Navigation menu

twterm 2.6.0

A full-featured TUI Twitter client

Versions:

  1. 2.8.0 - February 19, 2020 (51 KB)
  2. 2.7.0 - October 28, 2018 (51 KB)
  3. 2.6.0 - August 15, 2018 (53 KB)
  4. 2.5.1 - July 16, 2018 (54 KB)
  5. 2.5.0 - May 22, 2018 (54 KB)
Show all versions (39 total)

Runtime Dependencies (8):

  • concurrent-ruby ~> 1.0.5
  • curses ~> 1.2.2
  • launchy ~> 2.4.3
  • oauth ~> 0.5.1
  • terminal-notifier ~> 2.0.0
  • toml-rb ~> 0.3.14
  • twitter ~> 6.2.0
  • twitter-text ~> 2.1.0
  • Development Dependencies (6):

  • bundler ~> 1.8
  • hashie ~> 3.5.6
  • rake ~> 12.0
  • rspec ~> 3.7.0
  • rubocop ~> 0.51.0
  • yard ~> 0.9.12
  • Owners:

    Authors:

    • Ryota Kameoka

    SHA 256 checksum:

    50ffb82652140d5aff696f16068b45bee6f59e48dd4fee1c17eee75a43cd60c9

    Total downloads 31,195

    For this version 423

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: